@charset "utf-8";
body.hide #app {
	display: none !important
}
@font-face {
 font-family: 'din';
 font-style: normal;
 font-weight: normal;
 src:
 url("../fonts/din-medium.ttf") format("truetype"), url("../fonts/din-medium.eot") format("embedded-opentype"), url("../fonts/din-medium.svg") format("svg");
}
@font-face {
 font-family: 'din';
 font-style: normal;
 font-weight: bold;
 src:
 url("../fonts/din-bold.ttf") format("truetype"), url("../fonts/din-bold.eot") format("embedded-opentype"), url("../fonts/din-bold.svg") format("svg");
}
.din {
	font-family: "din"
}
.fancybox-video {
	object-fit: cover
}
* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
	font-size: 100px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
}
h1, h2, h3, h4, h5, h6, p, td, li {
	line-height: 1.4em
}
:focus {
	outline: 0
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #00399e;
}
button {
	user-select: none;
}
img:not([src]), img[src=""] {
 opacity: 0;
}
img {
	display: inline-block;
	padding: 0;
	border: none;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, button, textarea {
	font-size: 100%;
	font: inherit;
}
hr {
	height: 0;
	border: none;
	border-top: 1px solid #f4f3f2;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
pre {
	overflow: auto
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em
}
body {
	color: #333;
	position: relative;
	overflow-x: hidden;
 font-size: .16rem;
	font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", Arial, Microsoft YaHei, Helvetica Neue, "Helvetica Neue", "Open Sans", "Hiragino Sans GB", sans-serif;
	line-height: 1.4em
}
select::-ms-expand {
 display: none;
}
i, em {
	font-style: normal;
}
input, textarea, select {
	padding: 0;
	font-family: inherit;
	outline: none;
	resize: none;
	background: none;
	border: none;
	font-size: inherit;
	color: inherit;
}
input::-moz-placeholder {
 color: inherit;
 opacity: 0.5;
 font-size: inherit;
}
textarea::-moz-placeholder {
 color: inherit;
 opacity: 0.5;
 font-size: inherit;
}
select::-moz-placeholder {
 color: inherit;
 opacity: 0.5;
 font-size: inherit;
}
::-webkit-input-placeholder {
 color: inherit;
 opacity: 0.5;
 font-size: inherit;
}
::-ms-input-placeholder {
 color: inherit;
 opacity: 0.5;
 font-size: inherit;
}
::-webkit-scrollbar {
 width: 8px;
 height: 4px; /*display: none*/
}
::-webkit-scrollbar-track { /*border-radius:5px;*/;
 background: #ddd
}
::-webkit-scrollbar-thumb { /*border-radius:5px;*/
background: #00399e;
}
.eclip {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.eclips {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.line2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: block\0;
}
.line3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	display: block\0;
}
.line4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	display: block\0;
}
.line5 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	display: block\0;
}
.line6 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	display: block\0;
}
.line8 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	display: block\0;
}
.zi1 {
	position: relative;
	z-index: 1
}
.zi2 {
	position: relative;
	z-index: 2
}
.zi3 {
	position: relative;
	z-index: 3
}
.check:checked, .check:not(:checked) {
 position: absolute;
 left: -9999px;
 opacity: 0
}
.check:checked + label, .check:not(:checked) + label {
 position: relative;
 display: inline-block;
 height: 16px;
 cursor: pointer;
 padding-left: 22px;
 line-height: 18px
}
.check + label:after {
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 3px;
	top: 5px;
	left: 5px;
	content: '';
}
.check + label:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 16px;
	height: 16px;
	border-radius: 3px;
	content: '';
	background: #fff;
	border: 1px solid #222
}
.check:checked + label:after {
	background: #00399e
}
.check:checked + label:before {
	border-color: #00399e
}
.radio:checked + label, .radio:not(:checked) + label {
 position: relative;
 display: inline-block;
 height: 16px;
 font-size: 14px;
 line-height: 16px;
 cursor: pointer;
 padding-left: 20px
}
.radio + label:after, .radio + label:before {
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	content: ''
}
.radio:not(:checked) + label:after, .radio:not(:checked) + label:before {
 border: 1px solid #888
}
.radio:checked, .radio:not(:checked) {
 position: absolute;
 left: -9999px;
 opacity: 0
}
.radio:checked + label:before {
	border: 1px solid #d9a65c
}
.radio:checked + label:after {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #d9a65c;
	top: 3px;
	left: 4px
}
.none {
	display: none;
}
.overhide {
	overflow: hidden
}
.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	overflow: hidden;
	height: 0;
	content: "."
}
.fl {
	float: left
}
.fr {
	float: right
}
.poab {
	position: absolute
}
.pore {
	position: relative
}
.text-r {
	text-align: right
}
.text-m {
	text-align: center
}
.text-bold {
	font-weight: 700;
}
.text-light {
	font-weight: 100;
}
.text-upper {
	text-transform: uppercase;
}
.text-lower {
	text-transform: lowercase;
}
.text-ver {
	writing-mode: tr-lr;
	writing-mode: vertical-lr;
}
.bgBox {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.abUrl {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
	background: rgba(255, 255, 255, 0);
}
.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexc {
	align-items: center;
}
.flex-left {
	display: flex;
	flex-wrap: wrap
}
.flex-center {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.flex-right {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.flex-v-center {
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center
}
.flex-v {
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.flex-v-bottom {
	display: -webkit-flex;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	justify-content: left;
}
.scbox {
	overflow-y: auto
}
.scbox::-webkit-scrollbar {
 width: 4px;
 display: block;
}
.scbox::-webkit-scrollbar-track {
 border-radius: 5px;;
 background: #ddd
}
.scbox::-webkit-scrollbar-thumb {
 border-radius: 5px;
 background: #00399e;
}
.imgBox {
	position: relative;
	overflow: hidden;
	isolation: isolate;
}
.imgBox .img {
	padding-bottom: 75%;
 transition: .5s;
	background-size: cover;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
}
.imgBox img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
 transition: .5s;
}
.imgBox img {
	display: none\0;
}
@keyframes sca {
 0% {
 transform: scale(1);
}
 50% {
 transform: scale(1.1)
}
 100% {
 transform: scale(1)
}
}
@keyframes go {
 0% {
 transform: translateX(0);
}
 50% {
 transform: translateX(10px);
}
 100% {
 transform: translateX(0);
}
}
@keyframes up {
 0% {
 transform: translateY(0);
}
 50% {
 transform: translateY(-8px);
}
 100% {
 transform: translateY(0);
}
}
@keyframes roted {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
@keyframes rotedr {
 0% {
 transform: rotate(0deg);
}
 50% {
 transform: rotate(-360deg);
}
 100% {
 transform: rotate(0deg);
}
}
.wp {
	margin: 0 auto;
	max-width: 16rem;
	width: 94%
}
.wpa {
	width: 94%;
	margin: 0 auto;
	max-width: 17.5rem
}
.transImg {
	display: block;
	overflow: hidden;
}
.transImg img {
 transition: .5s
}
@media screen and (min-width: 1201px) {
 .imgBox.trans:hover .img {
 transform: scale(1.05)
}
 .imgBox.trans:hover img {
 transform: scale(1.05)
}
 .a:hover .imgBox.trans .img {
 transform: scale(1.05)
}
 .a:hover .imgBox.trans img {
 transform: scale(1.05)
}
 .transImg:hover img {
 transform: scale(1.05)
}
}
@media (max-width:1024px) {
 html {
 font-size: 95px !important;
}
}
@media (max-width:900px) {
 html {
 font-size: 90px !important;
}
}
@media (max-width:750px) {
 html {
 font-size: 85px !important;
}
 .wp {
 width: 90%
}
}
@media (max-width:540px) {
 html {
 font-size: 80px !important;
}
 body {
 font-size: .18rem;
}
 .eclips {
 display: inline-block;
 overflow: visible;
 text-overflow: inherit;
 white-space: normal;
}
}
@media (max-width:360px) {
 html {
 font-size: 75px !important;
}
}
.swiper-container {
	margin: 0;
}
.totop {
	position: fixed;
	z-index: 90;
 bottom: .3rem;
 right: .1rem;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
 width: .46rem;
 height: .46rem;
 line-height: .46rem;
	background: #f39b41;
	overflow: hidden;
	border-radius: 50%;
	display: none
}
.totop svg {
 width: .22rem;
 height: .22rem;
	display: inline-block;
	fill: #fff;
	vertical-align: middle;
	margin: -3px 0 0;
}
.popCode {
	position: relative;
}
.popCode span {
	width: 1.2rem;
	position: absolute;
	left: 50%;
	top: calc(100% + 15px);
	z-index: 5;
	background: #fff;
	transform: translateX(-50%);
	display: none;
	box-shadow: 0 0 8px rgba(0, 0, 0, .15);
	padding: 2px;
	border-radius: 5px
}
.popCode span:before {
	content: '';
	border: 10px solid transparent;
	border-bottom-color: #fff;
	position: absolute;
	bottom: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.popCode:hover span {
	display: block;
}
/**/
.nytit {
margin-bottom: .4rem
}
.nytit .h4 {
font-size: .42rem;
}
.nytit .p {
font-size: .18rem;
	color: #666
}
.nytit.mrb p {
margin-bottom: .1rem
}
.nytit.mrt p {
margin-top: .05rem
}
/**/
body {
	padding-top: 1rem
}
.header .navbtn {
 width: .36rem;
 transition: .3s;
	z-index: 5;
	text-align: center;
	position: relative;
	cursor: pointer;
	display: none;
}
.menu-btn {
	overflow: hidden;
 width: .36rem;
 height: .36rem;
	background: 0 0;
	opacity: 1;
	position: absolute;
	z-index: 999;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	left: 0
}
.menu-btn .line-1, .menu-btn .line-2, .menu-btn .line-3 {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
 width: .36rem;
	height: 2px;
	background: #00399e;
 transition: all .4s cubic-bezier(.165, .84, .44, 1) 0s;
	transition-property: transform, width, margin, background-color;
	margin-top: -1px
}
.menu-btn .line-1 {
 margin-top: -.1rem;
 width: .3rem
}
.menu-btn .line-3 {
 margin-top: .08rem;
 width: .3rem
}
body.navShow .menu-btn .line-1 {
	visibility: hidden
}
body.navShow .menu-btn .line-2 {
	margin-top: -1px !important;
	width: 90%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
body.navShow .menu-btn .line-3 {
	margin-top: -1px !important;
	width: 90%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
/*body.navShow{position: fixed;height: 100%;overflow: hidden;}*/
.iconfont {
	font-size: inherit;
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: #fff;
	height: 1rem;
 box-shadow: 0 0 .1rem rgba(0, 0, 0, .15)
}
.header .wp {
	height: 100%
}
.header .logo img {
 height: .60rem;
}
.header .topnav ul.navs {
	align-items: center;
 margin-right: .1rem
}
.header .topnav ul.navs li {
	position: relative;
 margin-right: .1rem
}
.header .topnav ul.navs li:after {
	content: '';
	height: 2px;
	width: 0;
	background: #00399e;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
 transition: .3s
}
.header .topnav ul.navs li:hover:after {
	width: 100%
}
.header .topnav ul.navs li.on:after {
	width: 100%
}
.header .topnav ul.navs li.on > a {
	color: #00399e
}
.header .topnav ul.navs li i.plus {
	position: absolute;
	right: 0;
 top: .13rem;
	display: block;
 width: .3rem;
 height: .3rem;
	text-align: center;
 line-height: .3rem;
	display: none;
	color: #999
}
.header .topnav ul.navs li i.plus.show {
	color: #00399e
}
.header .topnav ul.navs li > a {
	display: block;
	line-height: 1rem;
 padding: 0 .1rem;
font-size: .18rem;
	color:#000;
}
.header .topnav ul.navs li .sub-nav {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 99;
	padding-top: 0;
	min-width: 1.4rem;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
 transition: .3s;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h {
	text-align: center;
	position: relative;
	background: #fff;
 padding: .1rem 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	background: #fff;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h a {
	display: block;
 font-size: .16rem;
 padding: 0 .15rem;
	margin-bottom: 1px;
	background: #fff;
	white-space: nowrap;
 line-height: .4rem
}
.header .topnav ul.navs li .sub-nav .sub-nav-h a:hover {
	background: #00399e;
	color: #fff;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h:before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border: 8px solid transparent;
	border-bottom-color: #fff;
 top: -.16rem;
}
.header .topnav ul.navs li:hover .sub-nav {
	opacity: 1;
	visibility: inherit;
}
.header .topnav ul.navs li:hover > a {
}
.header .topTel {
	color: #00399e;
 padding-left: .2rem;
	position: relative;
 margin-left: .2rem;
}
.header .topTel:before {
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	bottom: 5px;
	width: 1px;
	background: #ddd
}
.header .topTel a {
 font-size: .32rem;
	color: #00399e;
	display: block;
	line-height: 1.2em
}
.header .topTel i {
 font-size: .28rem;
 margin-right: .05rem;
	display: block;
	line-height: 1.2em
}
.header .topLan {
	cursor: pointer;
}
.header .topLan > span {
 font-size: .26rem;
	display: block;
	line-height: 1.2em
}
.header .topLan .lanList {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 99;
 padding-top: .25rem;
	min-width: 1.4rem;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
 transition: .3s;
}
.header .topLan .lanLists {
	text-align: center;
	position: relative;
	background: #fff;
 padding: .1rem 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	background: #fff;
}
.header .topLan .lanLists:before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border: 8px solid transparent;
	border-bottom-color: #fff;
 top: -.16rem;
}
.header .topLan .lanList a {
	display: block;
 font-size: .14rem;
 padding: 0 .15rem;
	margin-bottom: 1px;
	background: #fff;
	white-space: nowrap;
 line-height: .4rem;
	text-align: center;
}
.header .topLan .lanList a:hover {
	background: #fdf6f7;
	color: #00399e;
}
.header .topLan:hover .lanList {
	opacity: 1;
	visibility: inherit;
}
.header .topLan:hover > span {
	color: #00399e
}
@media (max-width: 1024px) {
 .header .topnav {
 position: fixed;
 top: 1rem;
 right: -100%;
 height: calc(100vh - 1rem);
 z-index: 50;
 display: block;
 width: 100vw;
 padding: .3rem 5%;
 overflow: auto;
 text-align: left;
 transition: .5s;
 background: #fff
}
 .header .topnav ul.navs li > a {
 line-height: 1.5em
}
 .header .topnav ul.navs {
 display: block;
 margin-bottom: .3rem;
 margin-right: 0;
}
 .header .topnav ul.navs li {
 margin-left: 0;
 padding: .15rem 0;
 font-size: .18rem
}
 .header .topnav ul.navs li:after {
 bottom: 0;
 height: 2px
}
 .header .topnav .btn {
 display: inline-block;
}
 .header .navbtn {
 display: block;
}
 .navShow .header {
 bottom: 0
}
 .navShow .header .topnav {
 right: 0;
}
 .navShow .header .topnav .navs {
 margin-right: 0
}
 .navShow #app {
 position: fixed;
 width: 100%;
 height: 100%
}
 .header .topnav ul.navs li:after {
 display: none
}
 .header .topnav ul.navs li i.plus {
 display: block;
}
 .header .topnav ul.navs li .sub-nav {
 position: static;
 transform: translateX(0);
 opacity: 1;
 visibility: visible;
 transition: none;
 display: none;
 padding-top: .1rem
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h:before, .header .topnav ul li .sub-nav .sub-nav-h:after {
 display: none
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h {
 text-align: left;
 background: transparent;
 box-shadow: none
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h a {
 background: transparent;
 font-size: .16rem;
 line-height: .45rem
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h a:hover {
 background: transparent
}
 .header .topLan {
 width: 100%;
 display: flex;
 align-items: center;
}
 .header .topLan .lanList {
 position: static;
 opacity: 1;
 visibility: visible;
 transform: translateX(0);
 padding-top: 0;
}
 .header .topLan .lanLists {
 box-shadow: none;
 padding: 0
}
 .header .topLan .lanLists:before {
 display: none
}
 .header .topLan .lanLists a {
 display: inline-block;
 font-size: .18rem;
 padding: 0 .25rem
}
 .header .topLan .lanList a:hover {
 background: #fff;
 color: #00399e;
}
 .header .topLan:hover > span {
 color: #333
}
 .header .topTel {
 padding-top: .2rem;
 margin-top: .2rem;
 margin-left: 0;
 padding-left: 0
}
 .header .topTel:before {
 width: 100%;
 height: 1px;
 bottom: auto;
 top: 0;
 left: 0
}
 .header .topTel p {
 justify-content: flex-start;
}
}
@media (max-width: 560px) {
 body {
 padding-top: .7rem
}
 .header {
 height: .7rem
}
 .header .logo img {
 height: .42rem;
}
 .header .topnav {
 top: .7rem;
 height: calc(100vh - .7rem)
}
 .header .topLan .lanLists a {
 padding: 0 .15rem
}
}
@media (max-width: 350px) {
 .header .logo img {
 height: .38rem;
}
}
/*footer*/
.footer {
	background:#073584 bottom no-repeat;
}
.foot_box {
	padding: 50px 0;
	position: relative;
	z-index: 1;
}
.footer_a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px 30px;
}
.icBox {
	display: flex;
	flex-wrap: wrap;
	margin-top: 2px;
	gap: 10px 9px;
}
.icBox a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	color: rgb(255, 255, 255);
	border-radius: 50%;
	background: rgb(89, 89, 89);
}
.icBox a:hover {
	background: rgb(243, 155, 65);
	color: #FFFFFF;
}
.footer_b {
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-left: none;
	border-right: none;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 15px 30px;
	margin-top: 32px;
	padding: 36px 0px 40px 5px;
}
.footer_b ul li a {
	line-height: 30px;
}
.footer_b a:hover {
	color: #f39b41;
}
.footer_b a {
	color: #e8e8e8;
	line-height: 30px;
}
.footer_bt {
	font-family: Roboto-BoldCondensed;
	font-size: 20px;
	font-weight: bold;
	letter-spacing:1px;
	font-stretch: normal;
	text-transform: uppercase;
	line-height: 32px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom:15px;
}
.footer_bt a {
	font-size: 18px;
	color: #ffffff;
}
.footer_bt a:link {
	font-size: 18px;
	color: #ffffff;
}
.footer_bt a:hover {
	color: #f39b41;
}
.footer_bul3 p {
	color: #e8e8e8;
	line-height: 30px;
}
.footer form {
}
.footer form input, .footer form textarea {
	width: 100%;
	background-color: transparent;
	font-family: OpenSans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fff;
	display: block;
	border: none;
	resize: none;
	outline: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.footer form input {
	height: 42px;
}
.footer_bul3 {
	max-width: 500px;
}
.footer_bul4 {
	min-width: 385px;
}
.footer form .submit {
	width: auto;
	min-width: 102px;
	margin-top: 12px;
	max-width: 150px;
}
.footer form .submit input {
	height: 40px;
	background: #595959;
	border: 1px solid #595959;
	color: #fff;
	padding: 0px 15px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 4px;
}
.footer form .submit input:hover {
	background: #f39b41;
	border: 1px solid #f39b41;
}
.footer form .yzm {
	position: relative;
	margin-top: 10px;
}
.footer form .yzm a, .footer form .yzm span {
	position: absolute;
	right: 2px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.footer form .yzm a, .footer form .yzm span {
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
}
.footer_bul4 form p {
	margin-top: 10px;
}
.footer_c {
	padding-top: 30px;
}
.ftcopy {
	font-size: 16px;
	line-height: 30px;
	color: #e8e8e8;
}
.ftcopy a {
	color: #e8e8e8;
}
.ftcopy a:hover {
	color: #e12721;
}
/*在线留言结束*/
.home-Message {
	overflow: hidden;
	padding: 50px 0 90px 0;
}
.Npro-Message {
	background: #FFFFFF;
	margin-top: 50px;
}
.lylist {
	width: 100%;
}
.lylist input, .lylist textarea, .lylist button {
	border-radius: 5px;
	border: none;
	font-size: 14px;
}
.lylist .lytitle {
	width: 99%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	background: #f3f3f3;
}
.lylist .inp_name {
	width: 48%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
	float: left;
}
.lylist .inp_tel {
	width: 49%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	float: right;
	margin: 20px 13px 0 0;
	background: #f3f3f3;
}
.lylist .inp_neirong {
	width: 99%;
	height: 200px;
	line-height: 35px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
}
.lylist .vcode {
	width: 100%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
}
.lylist .submit {
	width: 49%;
	text-align: center;
	background: #073584;
	height: 52px;
	line-height: 52px;
	color: #fff;
	font-size: 16px;
	float: right;
	margin: 20px 13px 0 0;
}
.lylist .submit:hover {
	cursor: pointer;
	background: #eaa52c;
}
.yanzhengm img {
	position: absolute;
	top: 33px;
	right: 15px;
}
.yanzhengm {
	width: 48%;
	float: left;
	position: relative;
}
.homeg {
 padding: .6rem 0;
	background: url(/images/messbg.png) no-repeat center;
	background-size: cover
}
.homeg .desc {
	align-items: flex-end;
	color: #fff;
 margin-bottom: .4rem
}
.homeg .desc .gleft p {
 font-size: .28rem;
 margin-bottom: .15rem
}
.homeg .desc .gleft h4 {
 font-size: .42rem;
	font-weight: normal;
}
.homeg .desc .gright p {
}
.homeg .form form {
	display: flex;
	justify-content: space-between
}
.homeg .form .row {
	position: relative;
 font-size: .14rem;
	margin-left: 2%;
	width: 45%
}
.homeg .form .rowShort {
	width: 17%
}
.homeg .form .row:nth-child(1) {
 margin-left: 0
}
.homeg .form .row label {
	position: absolute;
	top: 0;
 left: .1rem;
 line-height: .4rem;
	color: #fff
}
.homeg .form .inp {
 height: .4rem;
 line-height: .4rem;
	border: 1px solid rgba(255, 255, 255, .3);
	border-radius: 5px;
 padding: 0 .1rem;
	background: rgba(255, 255, 255, .1);
 padding-left: .8rem;
	color: #fff;
	width: 100%
}
.homeg .form .sub {
 height: .4rem;
	width: 100%;
	background: #fff;
	border-radius: 5px;
 font-size: .18rem;
	color: #00399e;
	cursor: pointer;
}
 @media screen and (max-width:1024px) {
}
.pic-content-show {
	padding: 10px 50px 30px;
}
.pic-content-show .swiBtn a {
	position: absolute;
	top: 50%;
	z-index: 5;
 width: .5rem;
 height: .5rem;
	background: rgba(0, 0, 0, .4);
	text-align: center;
 line-height: .5rem;
 margin-top: -.25rem;
 transition: .3s;
	color: #fff
}
.pic-content-show .swiBtn a:hover {
	background: #0175c2;
}
.pic-content-show .swiBtn a.prev {
	left: 0
}
.pic-content-show .swiBtn a.next {
	right: 0
}
 @media(max-width: 1440px) {
.pic-content-show {
 padding: 10px 0px;
}
}
 @media(max-width: 1280px) {
}
 @media(max-width: 640px) {
	 .home-Message {
    overflow: hidden;
    padding: 30px 0 30px 0;
}
.pub_title h2 {
 font-size: .38rem;
}
.lylist .inp_name {
 width: 100%;
 float:inherit;
}
.lylist .inp_tel {
    width: 100%;
 float:inherit;
}
.yanzhengm {
    width: 100%;
 float:inherit;
}

.lylist .submit {
    width: 100%;
 float:inherit;
}
}
